.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:1.827217px;}
.y2{bottom:38.737003px;}
.y1{bottom:39.102446px;}
.h3{height:505.042813px;}
.h4{height:505.408257px;}
.h5{height:505.773700px;}
.h2{height:590.464483px;}
.h1{height:692.515291px;}
.h0{height:694.342508px;}
.w4{width:394.678899px;}
.w5{width:395.044343px;}
.w6{width:395.409786px;}
.w7{width:396.871560px;}
.w3{width:397.967890px;}
.w2{width:435.079401px;}
.w1{width:950.518349px;}
.w0{width:956.000000px;}
.x0{left:0.730887px;}
.x1{left:18.637615px;}
@media print{
.y0{bottom:3.333333pt;}
.y2{bottom:70.666667pt;}
.y1{bottom:71.333333pt;}
.h3{height:921.333333pt;}
.h4{height:922.000000pt;}
.h5{height:922.666667pt;}
.h2{height:1077.165333pt;}
.h1{height:1263.333333pt;}
.h0{height:1266.666667pt;}
.w4{width:720.000000pt;}
.w5{width:720.666667pt;}
.w6{width:721.333333pt;}
.w7{width:724.000000pt;}
.w3{width:726.000000pt;}
.w2{width:793.701333pt;}
.w1{width:1734.000000pt;}
.w0{width:1744.000000pt;}
.x0{left:1.333333pt;}
.x1{left:34.000000pt;}
}
